LibreOffice LibreOffice 25.2 SDK API Reference

List of all members
FilterConfigRefresh Service Reference

`import"FilterConfigRefresh.idl";`

Inheritance diagram for FilterConfigRefresh:

## Additional Inherited Members
Public Member Functions inherited from XRefreshable
void | refresh ()
| refreshes the data of the object from the connected data source. More...
void | addRefreshListener ([in] com::sun::star::util::XRefreshListener l)
| adds the specified listener to receive the event "refreshed." More...
void | removeRefreshListener ([in] com::sun::star::util::XRefreshListener l)
| removes the specified listener. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Since
  LibreOffice 4.1

The documentation for this service was generated from the following file:

- com/sun/star/document/FilterConfigRefresh.idl